﻿.ThumbsHolder {
            background:#f7f7f7;
            margin-bottom:20px;
            border:#ccc solid 1px;
            padding:6px;
            position:relative;
        }
        
        .ThumbsHolder .ThumbBanner {
            border                  : red solid 0px;
            width                   : 176px;
           
            float                   : left;
            vertical-align          : top;
            min-height              : 160px;
    margin-right            : 6px;
}

.ie8 .wt-rotator .desc {
    background:url(img/whitebg-short.png) no-repeat !important;
    height: 160px !important;
}
        
.ThumbsHolder .ThumbBanner h4 {margin-top:10px;}
        
.ThumbsHolder .linkBtn {
    margin-top                      : 10px;
    border                          : #ccc solid 1px;
    background                      : #f2f2f2;
    padding                         : 4px;
}
        
.ThumbsHolder .closeBtn {
    position                        : absolute;
    right                           : 20px;
    top                             : 10px;
    cursor                          : pointer;
}
        
.ThumbsHolder .closeBtn:hover {color:#ccc;}
        
.countryPanel {
    position                        : absolute;

    z-index                         : 1;
    
    text-align                      : left;
    bottom                          : 5px !important;
    left                            : 0 !important;
    width                           : 450px !important;
    height                          : auto !important;
    
	font-size                       : 14px !important;
	
    background                      : #fff;
    background                      : rgba(255, 255, 255, 0.9) !important;
    
    -webkit-border-radius	        : 0 5px 15px 0;
	-moz-border-radius		        : 0 5px 15px 0;
	border-radius			        : 0 5px 15px 0;
 
    padding                         : 4px 10px 4px 20px !important;

    behavior						: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
}

.countryPanel h1 {
    
    border-bottom                   : none;
    width:auto !important;
    margin-bottom                   : 0 !important;
    padding                         : 0 !important;
    font-weight                     : normal;
    font-size                       : 1.3em;
}

.countryOverride {
    background                      : #f5dcdc;
    padding                         : 5px;
    margin-top                      : 10px;
    border                          : #d8b3b3 solid 1px;
    color                           : #755868;
}




/* add in corner curve */
span.wtcornercurve{
   	display: block;
   	width: 150px;
   	height: 150px;
   	background: url('img/tllarge.png') no-repeat left top;
   	position: absolute;
   	top: -6px;
   	right: 784px;
}
   		
.wt-rotator .thumbnails li{
   	overflow                    : visible !important;
}
   		
   		
.wt-rotator .desc{
    left                        : 32px !important; /* for corner curve */
    top                         : 60px !important;
}
